# -*- coding: utf-8 -*-

from django.contrib import admin

from photo.models import PhotosInfo


class PhotosInfoAdmin(admin.ModelAdmin):
    list_display = ('lensman_id', 'session_id', 'photo_id', 'photo_path', 'status', 'created_at', 'updated_at')
    list_filter = ('lensman_id', 'status')


admin.site.register(PhotosInfo, PhotosInfoAdmin)
